聚焦互联网
分享精品资源
从真实体验出发,说手机、电脑和网络!

微信为什么与iphone不兼容

因为最新版的微信已经不支持32位处理器了,而且它的最低系统版本要求是iOS9.0。苹果是从iPhone 5s才开始使用64位处理器,这意味着iPhone 4、iPhone 5等老机型,都不再支持新版微信。

微信为什么与iphone不兼容

这些不兼容的iPhone,如果要使用微信,就只能考虑安装旧版本。

打开AppStore,点击右上角的头像按钮,进入“已购项目”,可以找到上一次能用的微信历史版本。下载安装完,就能登录微信了。

需要注意的是,一定要在已购项目页面里,点击安装微信。不要点到软件详情页去安装,不然下载的,还是最新版。

赞(32)
转载请注明来源:系统迷 » 微信为什么与iphone不兼容

评论 1

7 + 5 =

  • 昵称 (必填)
  • 邮箱 (必填)
  1. #1

    可以的谢谢

    大度3个月前 (03-04)回复

系统迷 更好的互联网分享平台

收藏本站